Loading...
Searching...
No Matches
l4virtio_input_event_t Struct Reference
L4 VIRTIO Interface » L4 VIRTIO Input Device

Single event in event or status queue. More...

`#include <virtio_input.h>`

Collaboration diagram for l4virtio_input_event_t:

## Detailed Description

Single event in event or status queue.

Definition at line 74 of file virtio_input.h.

The documentation for this struct was generated from the following file:

- l4/l4virtio/virtio_input.h